Gtk2::TreeDragSource(3p)

NAME
Gtk2::TreeDragSource

HIERARCHY
  Glib::Interface
  +----Gtk2::TreeDragSource

METHODS

    * $path (Gtk2::TreePath)
    * $path (Gtk2::TreePath)

    * $path (Gtk2::TreePath)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.